summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authormark <[email protected]>2012-06-27 19:24:11 +0000
committerSven Gothel <[email protected]>2012-11-06 21:16:29 +0100
commit57d34ec814c0df92ac53e5c501b99fb87467eb4f (patch)
tree9d9fd8026969e571e4f9d529fe601aee5de099dd
parent8e42cc7585609da08866d84da83ef99e5866312a (diff)
Add missing project check: natives were not being uploaded
-rwxr-xr-xmake-deploy-one.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/make-deploy-one.sh b/make-deploy-one.sh
index 3e366e3..b85f655 100755
--- a/make-deploy-one.sh
+++ b/make-deploy-one.sh
@@ -25,6 +25,8 @@ REPOSITORY_ID="jogamp-test-mirror"
PLATFORMS=`cat make-platforms.txt | awk '{print $1}'` || exit 1
CURRENT_DIR=`pwd` || exit 1
+PROJECT_LINE=`egrep "^${NAME}\s+" make-projects.txt` || exit 1
+
# Determine whether or not the project has native jars
NATIVES=`echo "${PROJECT_LINE}" | awk -F: '{print $2}'` || exit 1
NATIVES=`echo "${NATIVES}" | tr -d ' '` || exit 1